/* language switcher */
ul.language-switcher-locale-session{
list-style: none;
display: inline;
}
 
ul.language-switcher-locale-session li{
display: inline;
}
 
ul.language-switcher-locale-session li:after{
   content: "/";
}
 
ul.language-switcher-locale-session li:last-child:after{
   content: "";
}